Plans

List collaborators (owner only)

GET
/v1/projects/{projectSlug}/plans/{planShortId}/sharing/collaborators

Authorization

bearerAuth
AuthorizationBearer <token>

A personal API key (psk_…) or an OAuth access token (plan_at_…). Scopes: read, write.

In: header

Path Parameters

projectSlug*string

Project slug, e.g. recipe-box.

planShortId*string

Plan handle within the project, e.g. PLAN-12.

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/projects/string/plans/string/sharing/collaborators"
{  "rootPlanId": "string",  "owner": {    "userId": "string",    "email": "string"  },  "collaborators": [    {      "userId": "string",      "email": "string",      "role": "VIEWER",      "orgRole": "string",      "isPlatformAdmin": true    }  ]}